[ubuntu/partner/trusty-proposed] adobe-flashplugin 1:20201231.1-0ubuntu0.14.04.1 (Accepted)

Chris Coulson chris.coulson at canonical.com
Wed Jan 6 19:15:49 UTC 2021


adobe-flashplugin (1:20201231.1-0ubuntu0.14.04.1) trusty; urgency=medium

  * Handle Flash Player EOL by providing an empty package
    - Remove debian/10-flash, debian/adobe-flashplugin.install.in,
      debian/adobe-flashplugin.postinst, debian/adobe-flashplugin.prerm,
      debian/adobe-flash-properties-gtk.install.in, debian/dirs.
    - Remove debhelper overrides from debian/rules.
    - Remove Adobe license from debian/copyright.
    - Remove unneeded dependencies from debian/control
    - Update package descriptions in debian/control
    - Add debian/adobe-flashplugin.maintscript to handle conffile cleanup

Date: Tue, 05 Jan 2021 13:15:46 +0000
Changed-By: Chris Coulson <chris.coulson at canonical.com>
Maintainer: DL-Flash Player Ubuntu <FlashPlayerUbuntu at adobe.com>
https://launchpad.net/ubuntu/+source/adobe-flashplugin/1:20201231.1-0ubuntu0.14.04.1
-------------- next part --------------
Format: 1.8
Date: Tue, 05 Jan 2021 13:15:46 +0000
Source: adobe-flashplugin
Architecture: source
Version: 1:20201231.1-0ubuntu0.14.04.1
Distribution: trusty
Urgency: medium
Maintainer: DL-Flash Player Ubuntu <FlashPlayerUbuntu at adobe.com>
Changed-By: Chris Coulson <chris.coulson at canonical.com>
Changes:
 adobe-flashplugin (1:20201231.1-0ubuntu0.14.04.1) trusty; urgency=medium
 .
   * Handle Flash Player EOL by providing an empty package
     - Remove debian/10-flash, debian/adobe-flashplugin.install.in,
       debian/adobe-flashplugin.postinst, debian/adobe-flashplugin.prerm,
       debian/adobe-flash-properties-gtk.install.in, debian/dirs.
     - Remove debhelper overrides from debian/rules.
     - Remove Adobe license from debian/copyright.
     - Remove unneeded dependencies from debian/control
     - Update package descriptions in debian/control
     - Add debian/adobe-flashplugin.maintscript to handle conffile cleanup
Checksums-Sha1:
 537b5c50c44f1c159a98c3777a4cdf2c4430e371 1736 adobe-flashplugin_20201231.1-0ubuntu0.14.04.1.dsc
 e06cf83fc4dee0b6b1660e3b491ceedf2a738cca 6347 adobe-flashplugin_20201231.1-0ubuntu0.14.04.1.diff.gz
 58caca6eb8327701cb3815ea0d0788454fb45c20 6885 adobe-flashplugin_20201231.1-0ubuntu0.14.04.1_source.buildinfo
Checksums-Sha256:
 66ca34c31a6e7c90e6ab112a5afe16ce108daff124588b5ba6fbf49b90f86f3b 1736 adobe-flashplugin_20201231.1-0ubuntu0.14.04.1.dsc
 c823efb6115856a4b74104a9152f1ed1fa6449d54a8fc5ea7196c8488ef9ef61 6347 adobe-flashplugin_20201231.1-0ubuntu0.14.04.1.diff.gz
 a955f8e935bbcf3699d7b4fbf54a68b97617650448d205c4b0850c68d9d00fc9 6885 adobe-flashplugin_20201231.1-0ubuntu0.14.04.1_source.buildinfo
Files:
 5a8e77a37c17a89c6459a26f2c9dd013 1736 partner/web optional adobe-flashplugin_20201231.1-0ubuntu0.14.04.1.dsc
 b03ff8c641e9fabbd8a0488453ed6082 6347 partner/web optional adobe-flashplugin_20201231.1-0ubuntu0.14.04.1.diff.gz
 2b811e375494e6b8a7c32f382155a1fd 6885 partner/web optional adobe-flashplugin_20201231.1-0ubuntu0.14.04.1_source.buildinfo


More information about the Trusty-changes mailing list